body {background-color: #f4f6fa;  color: #1e2542; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

#wrapper {width: 100%; height: 224px; margin: auto; padding: 0px;}
#header {width: 1060px; position: inherit; margin: 0px auto; padding: 0px;}

#banner {width: 100%; margin: 0px auto 0px auto; padding: 0px;}
#bannercenter {width: 1060px; position: inherit; margin: 0px auto 0px auto; padding: 0px;}
#bannerleft {width: 530px; height: 185px; float: left; background: url(images/logo.jpg) center center no-repeat; margin: 0px; padding: 0px;}
#bannerright {width: 530px; height: 185px; float: left; background: url(images/banner.jpg) center center no-repeat; margin: 0px; padding: 0px;}

#main {max-width: 1060px; margin: 0px auto 0px auto; background-color: #fafafa; border: 0px; padding: 0px;}
#contentwide {max-width: 1060px; position: inherit; float: left; margin: 0px auto 0px auto; background-color: #fafafa; border: 0px; padding: 0px 0px 10px 0px;}
#contentmain {max-width: 1060px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fafafa; border: 0px; padding: 0px 0px 0px 0px;}
#contentleftbody {width: 885px; float: left; margin: auto auto auto auto; background-color: #fafafa; border: 0px; padding: 0px 0px 10px 0px;}
#contentrightnav {width: 175px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fafafa; border: 0px; padding: 0px 0px 0px 0px;}
#menuright {width: 175px; position: inherit; float: left; margin: auto auto auto auto; background-color: #75b6fa; border: 0px; padding: 0px 0px 0px 0px;}
#footer {width:1060px; background-color: #fafafa; border: 0px; padding: 0px;}
#credit {width:1060px; float: left; padding: 0px;}
p.credit-text {color:#333333; font-size:10.5pt; font-family:Helvetica, Arial;  margin: 8px 0px 8px 0px; font-weight:normal; vertical-align:center; text-align:center; padding: 0px 0px 0px 0px;}

h1 {color:#001e91; font-size:18pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1.5; font-weight:400; margin: 35px 25px 15px 25px;}
h2 {color:#001e91; font-size:16pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1; font-weight:400; margin: 25px 25px 15px 25px;}
h3 {color:#001e91; font-size:14pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1.5; font-weight:400; margin: 15px 25px 15px 25px;}
h4 {color:#001e91; font-size:13pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1; font-weight:400; margin: 15px 25px 15px 25px;}
h5 {color:#001e91; font-size:12pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1; font-weight:400; margin: 15px 25px 15px 25px;}
h6 {color:#001e91; font-size:10pt; font-family:Fira Sans, Sans Serif, Arial; line-height:1; font-weight:400; margin: 15px 25px 15px 25px;}

p.banner {color:#132361; font-size:32pt; text-align:left; font-family:Fira Sans, Sans Serif, Arial; font-weight:500; margin: 30px 25px auto 25px;}
p.banner2 {color:#132361; font-size:26pt; text-align:left; font-family:Fira Sans, Sans Serif, Arial; font-weight:500; margin: 30px 25px auto 25px;}
p.banner3 {color:#132361; font-size:22pt; text-align:right; font-family:Fira Sans, Sans Serif, Arial; font-weight:500; margin: 15px 25px auto 25px;}

p {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 15px 40px 15px 25px;}
p.title {font-size:12pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; line-height:1.8; margin: 15px 20px 15px 25px;}
p.line {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 15px 10px 15px 10px;}
p.para {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 15px 75px 15px 75px;}
p.site {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 15px 5px 15px 5px;}
p.form {font-size:10pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 15px 5px 15px 20px;}
p.page {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; line-height:0.7; margin: 15px 20px 15px 20px;}
p.list {font-size:10pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; line-height:1.7; margin: 15px 60px 15px 60px;}
p.edge {font-size:11pt; font-family:Fira Sans, Sans Serif, Arial; text-align:justify; line-height:1.5; font-weight:normal; margin: 5px 5px 5px 5px;}

a:link {color:#0087e0; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited {color:#0087e0; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover {color:#333333; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active {color:#0087e0; font-size:10pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}

a:link.links1 {color:#0087e0; font-size:9pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.links1 {color:#0087e0; font-size:9pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.links1 {color:#333333; font-size:9pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.links1 {color:#0087e0; font-size:9pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* CONTACT FORM STYLES */
table.contactform {width: 480px; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:18px; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
div.antispammessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
div.formmessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; padding-bottom:10px;}
label.detail {text-align:right; font-family: arial; font-size:10.5pt; padding:4px;}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:9pt; line-height:1.8; padding-bottom:10px;}
a:link.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform {color:#0060ff; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}

/* TEXT - IMAGE STYLES  */
	.par{margin-bottom:10px;}
	.text_justify {text-align:justify;}
	.img_top_left{width:270px; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_right{width:270px; float:right; margin:0px; padding:0px 20px 0px 20px; }

    /* SAMPLE CODE IMG/p
    <p class="par text_justify"><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */


/* gallery page div tags */
div.gallerywide {width: 840px; position: inherit; float: left; background-color: #ffffff; margin: 0px; padding: 5px 0px 5px 0px;}
div.gallery {width: 200px; position: inherit; float: left; background-color: #ffffff; margin: 5px; padding: 5px 0px 5px 0px;}
div.gallerytext {width: 200px; position: inherit; float: left; background-color: #ffffff; margin: 0px; padding: 0px 10px 15px 10px;}
p.gallerytext {font-size:10pt; font-family: Arial, Helvetica; text-align: justify; vertical-align:top; line-height: 1.1; font-weight:normal; margin: 0px 15px 15px 15px;}
img.gallerypic {width: 180px;}

/* SITE MAP tags */
p.sitelefttext {font-size:10pt; font-family: Fira Sans, Sans Serif, Arial;  margin: 5px 0px 5px 0px; font-weight:normal; line-height:1.2; padding: 0px 0px 0px 0px;}
p.siterighttext {color:#001224; font-size:10pt; font-family: Fira Sans, Sans Serif, Arial;  margin: 5px 0px 5px 0px; font-weight:normal; line-height:1.2; padding: 0px 0px 0px 0px;}
td.siteleft {width:255px;}
td.siteright {width:485px;}

div.pagewide {width: 1040px; margin: auto auto auto auto; background-color: #fafafa; padding: 0px 0px 0px 0px;}
div.pageleft {width: 490px; float: left; background-color: #fafafa; padding: 10px 0px 0px 0px;}
div.pageright {width: 380px; position: inherit; float: left; text-align: right; margin: 60px auto auto auto; background-color: #fafafa; padding: 0px 0px 0px 0px;}
p.pageleft {color:#2e2e2e; font-size:10.5pt; font-family:Arial, Helvetica; line-height:1.2; font-weight:normal; margin: 10px 0px 10px 65px;}


td {font-size:10pt; font-family:Fira Sans, Sans Serif, Arial; font-weight:normal; margin: 15px 10px 15px 10px;}

#prodtable {margin:10px};
td {color:#2e2e2f; font-size:9pt; font-family: Arial, Helvetica}

/* Advertising Links */
/* website advertising */
div.bizads {width: 170px; position: inherit; float: left; background-color: #fdfdfd; border-style:ridge; border-width: 3px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizadpic {width:168px; height:168px; text-align:center; background:#fdfdfd}
div.bizadtext {width:168px; line-height:1.2; text-align:center; background:#fdfdfd; margin: 5px 0px 10px 0px;}

img.picbiz {width:168px; height:168px;}

a.linksbiz {color:#8d5d13; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none;}
a:hover.linksbiz {color:#444444; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none;}

p.bizedge {margin: 0px 0px 0px 0px; line-height:1; text-align:center;}

#linksaboutime a {color:#213f77; font-size:8pt; font-weight:normal; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
#linksaboutime a:hover {color:#ff6600; font-size:8pt; font-weight:normal; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

td.aboutime {height:40; background:#ffffff}
td.aboutimehead {height:15; background:#ffffff}

#linksawc a {color:#213f77; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}
#linksawc a:hover {color:#ff6600; font-size:10pt; font-weight:bold; font-family:Trebuchet MS, Arial, Helvetica; text-decoration:none}

#picawc img {width:155; height:155}

td.awcpic {width:160; height:160; background:#ffffff}
td.awctext {width:160; height:45; background:#ffffff}

/* --- BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
.solidblockmenu {
width: 960; position: relative; float: right; margin: 2px 0px 40px 0px; background: url(images/blockdefault.png) center center repeat-x;
overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;
}
.solidblockmenu li {display: inline;}
.solidblockmenu li a {float: left; color: white; text-decoration: none; border-left: 1px solid white; padding: 6px 15px;}
.solidblockmenu li a:visited {color: white;}
.solidblockmenu li a:hover, .solidblockmenu li .current{color: white; background: url(images/blockactive.png) center center repeat-x;}

.solidblockmenu01 {
width: 880; position: relative; float: left; margin: 2px 0px 40px 0px; background: url(images/blockdefault.png) center center repeat-x;
overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;
}
.solidblockmenu01 li {display: inline;}
.solidblockmenu01 li a {float: left; color: white; text-decoration: none; border-left: 1px solid white; padding: 6px 13px;}
.solidblockmenu01 li a:visited {color: white;}
.solidblockmenu01 li a:hover, .solidblockmenu li .current{color: white; background: url(images/blockactive.png) center center repeat-x;}




